# Generated by Django 4.2.2 on 2023-06-27 14:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shopapp', '0003_product_archivade'),
    ]

    operations = [
        migrations.CreateModel(
            name='Order',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('delivery_adress', models.TextField(blank=True)),
                ('promocode', models.CharField(max_length=20)),
                ('created_at', models.DateField(auto_now_add=True)),
            ],
        ),
    ]
